Arfooo incompatible avec PHP 5.5

Trouvez ici tout l'aide dont vous avez besoin concernant le script d'annuaire Arfooo.
Merci de reporter les éventuels bugs trouvés.

Arfooo incompatible avec PHP 5.5

Messagede herbert » Mer 22 Jan 2014 21:45

Salut

Mon hébergeur ayant upgadré ses serveurs à PHP 5.5, je viens de constater que notre bon vieil arfooo ne tient plus le choc ...Et j'ai du downgradé à la version 5.3
Avis aux nouveaux utilisateurs : un super script, qui commence à vieillir sérieusement :cry:

A+
Herbert
herbert
 
Messages: 83
Inscription: Ven 22 Mai 2009 14:00


Re: Arfooo incompatible avec PHP 5.5

Messagede morine » Jeu 23 Jan 2014 09:35

Bonjour

merci pour cette info :)
Effectivement c'est bien dommage que Guillaume soit aux abonnés absents et ne réponde plus aux messages et ne viennne plus sur ce forum.

Morine
morine
 
Messages: 236
Inscription: Mar 16 Déc 2008 17:39

Re: Arfooo incompatible avec PHP 5.5

Messagede herbert » Jeu 23 Jan 2014 17:59

Oui c'est vraiment dommage

Est-ce que quelqu'une connait un script aussi efficace et parametrable ?

A+
Herbert
herbert
 
Messages: 83
Inscription: Ven 22 Mai 2009 14:00

Re: Arfooo incompatible avec PHP 5.5

Messagede Hexa-67 » Ven 31 Jan 2014 22:18

Salut,
qu'est-ce qui ne fonctionne plus avec la 5.5?
Sais-tu quelles sont les fonctions obsolètes?
Avatar de l’utilisateur
Hexa-67
 
Messages: 966
Inscription: Lun 1 Mar 2010 17:59

Re: Arfooo incompatible avec PHP 5.5

Messagede herbert » Sam 8 Fév 2014 07:47

oui, ce serait bien si ceux qui sont bloqués nous donnaient les fonctionx qui posent problèmes, peut-être qu'il n'y en a pas beaucoup
herbert
 
Messages: 83
Inscription: Ven 22 Mai 2009 14:00

Re: Arfooo incompatible avec PHP 5.5

Messagede npk60480 » Dim 9 Fév 2014 19:43

bonjour

Moi mon hebergeur est passé de PHP 5.3 à PHP 5.4 et j'ai ce message d'erreur sur certaines pages, y a t t il un rapport ?

http://lienendur.fr/nouveautes.html
(2048) Declaration of CommentModel::del() should be compatible with Model::del(Criteria $c) CommentModel.php line 122 9-2-14 19:40

FrontController->dispatch() # line 18, file: /var/www/default_vds/lienendur/index.php
call_user_func_array(Array[2], Array[2]) # line 220, file: /var/www/default_vds/lienendur/core/FrontController.php
SiteController->detailsAction("8324", "villa-marrakech") # line 0, file: unknown
Controller->__get("comment") # line 324, file: /var/www/default_vds/lienendur/controllers/SiteController.php
Model->factoryInstance("comment") # line 94, file: /var/www/default_vds/lienendur/core/Controller.php
__autoload("CommentModel") # line 44, file: /var/www/default_vds/lienendur/core/Model.php
Loader->loadClass("CommentModel") # line 22, file: /var/www/default_vds/lienendur/core/Core.php
Loader->loadModel("CommentModel") # line 92, file: /var/www/default_vds/lienendur/core/Loader.php
Loader->loadFile("/var/www/default_vds/lienendur/models/CommentModel.php") # line 43, file: /var/www/default_vds/lienendur/core/Loader.php
Loader->loadFile() # line 72, file: /var/www/default_vds/lienendur/core/Loader.php
Jean-Marie
lienendur.fr
npk60480
 
Messages: 97
Inscription: Sam 22 Aoû 2009 13:33

Re: Arfooo incompatible avec PHP 5.5

Messagede morine » Dim 9 Fév 2014 19:47

Bonjour
non aucun rapport mais le sujet a déjà été évoqué ici : http://forum.arfooo.com/post23099.html
Bonne soirée
Morine
morine
 
Messages: 236
Inscription: Mar 16 Déc 2008 17:39

Re: Arfooo incompatible avec PHP 5.5

Messagede npk60480 » Lun 10 Fév 2014 09:51

Ok ca fonctionne, merci
Jean-Marie
lienendur.fr
npk60480
 
Messages: 97
Inscription: Sam 22 Aoû 2009 13:33

Re: Arfooo incompatible avec PHP 5.5

Messagede morine » Lun 17 Mar 2014 10:07

Un début de piste ici : http://forum.arfooo.com/topic4458.html
Essayez d'installer cette version de Arfooo qui supporte apparement le PHP 5.5 et + et faites-nous un retour SVP ...
morine
 
Messages: 236
Inscription: Mar 16 Déc 2008 17:39

Re: Arfooo incompatible avec PHP 5.5

Messagede effi » Jeu 11 Sep 2014 19:40

bonjour
j'ai eu le probleme avec php 5.4
et installé avec succès la version obtenue ici
https://github.com/welimir/arfooo

merci pour cette aide appréciable !
effi
 
Messages: 323
Inscription: Sam 25 Avr 2009 11:47
Localisation: Paris

Suivante

Retourner vers Installation, aide et report de bugs

 


  • Articles en relation
    Réponses
    Vus
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 0 invités

 
Copyright © arfooo.com  2007 - 2011  -  Tous droits réservés  -  Partenaires de confiance
Sites du groupe: petites annonces gratuites   voyance en direct - tirage tarot   Consultant en référencement
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group | phpBB SEO Traduction par: phpBB-fr.com
cron